#ifndef COORDS_H
#define COORDS_H

class AzAlt {
    public:
        float azimuth;
        float altitude;

        RADec toRADec();
}

class RADec {
    public:
        float rightAngle;
        float decimation;

        AzAlt toAzAt();
}

#endif
